@charset "utf-8";
/* CSS Document */
*{font-family: 'Outfit', sans-serif; margin: 0; padding: 0;}
.header{background: #fff; padding: 1em 0 !important; display: block;}
img{width: auto; height: auto; max-width: 100%; border: none; display: block;}
.banner_img{width: auto; height: auto; max-width: 100%; border: none; margin: 0 auto; display: block;}
.pd_form{background: #FFF8F6; padding: 0 1em; display: block;}
.pd_form h1{font-size: 24px; color: #222; font-weight: 700; padding: 1em 0 0; display: block;}
.pd_form h1 span{color: #5EC906; display: block;}
.pd_form p{color: #555555;}
.pd_form img{width: auto; height: auto; max-width: 100%; border: none; display: block;}
.pd_form h3{font-size: 18px; color: #000; font-weight: 700; padding: 2em 0 0; display: block;}
.pd_form h2{font-size: 1.75rem; color: #000; font-weight: 700; padding: .5em 0 0; display: block;}
.pd_form h4{font-size: 1.5rem; color: #000; font-weight: 700; padding: 1.5em 0 .5em; display: block;}
.pd_form label{font-size: 14px; color: #0F0F0F; padding-top: 1em; display: block;}
.pd_form p{display: block;}
.pd_form p input[type="radio"]{width: 20px; height: 20px; float: left;}
.pd_form p input[type="checkbox"]{width: 20px; height: 20px; float: left;}
.pd_form p span{font-size: 14px; font-weight: 600; text-transform: uppercase; color: #555; text-align: left; padding-left: 5px; float: left;}

.pd_form1 label{width: 100%; font-size: 14px; font-weight: 600; text-transform: uppercase; color: #555; text-align: center; padding: 0; float: left;}
.pd_form1 img{width: auto; height: auto; max-width: 100%; padding: .1em; border: #fff 2px solid; border-radius: 100%; margin: 0 auto; display: block;}
.pd_form1 img:hover{width: auto; height: auto; max-width: 100%; padding: .1em; cursor: pointer; border: #5A76F1 2px solid; border-radius: 100%; margin: 0 auto; display: block;}
.pd_form1 img.active{width: auto; height: auto; max-width: 100%; padding: .1em; border: #5A76F1 2px solid; border-radius: 100%; margin: 0 auto; display: block;}
.p-b1{padding-bottom: 1em !important;}

.fit_icon{background: #F7F6FB; width: 60px; height: 60px; padding: 1em; border-radius: 100%; fill:#222222; margin: 0 auto; display: block;}
.fit_icon:hover{background: #FF0000; padding: 1em; border-radius: 100%; cursor: pointer; fill:#ffffff; margin: 0 auto; display: block;}
.fit_icon img{width: auto; height: auto; max-width: 100%; border: none; margin: 0 auto; display: block;}
.fit_icon:hover path{fill:#ffffff; width: 25px; height: 25px;}

.pd_form input{width: 100%; background: #fff; border: #E3E3E3 1px solid; font-size: 12px; color: #222222; padding: 1em; display: block;}
.pd_form select{width: 100%; background: #fff; border: #E3E3E3 1px solid; font-size: 12px; color: #222222; padding: 1em; cursor: pointer; display: block;}
.pd_form textarea{width: 100%; background: #fff; border: #E3E3E3 1px solid; font-size: 12px; color: #222222; padding: 1em; resize: none; display: block;}
.pd_form input[type=submit]{width: auto; background: #000000; border: #E3E3E3 1px solid; border-radius: 30px; font-size: 16px; color: #ffffff; text-transform: uppercase; cursor: pointer; padding: 1em 3em; margin: 2em 0 0; float: right;}
.bmi_bmr_txt{font-size: 18px; color: #000; text-align: left; padding: 1.5em 0 0 !important; display: block;}
.pd_form .cflat{width: 100%; background: #fff !important; border: #E3E3E3 1px solid !important;; font-size: 12px; color: #222222; padding: 1em !important; cursor: pointer; display: -webkit-inline-box;}
.btn-info{background: #fff !important; border: none !important; border-radius: 5px !important; padding: .6em !important;}
.dropdown-menu{padding:.5em .8em !important; border: #E3E3E3 1px solid !important;}
.dropdown {
  position: relative;
  font-size: 14px;
  color: #333;

  .dropdown-list {
    padding: 12px;
    background: #fff;
    position: absolute;
    top: 43px;
    left: 2px;
    right: 2px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.15);
    transform-origin: 50% 0;
    transform: scale(1, 0);
    transition: transform 0.15s ease-in-out 0.15s;
    max-height: 40vh;
    overflow-y: scroll;
  }

  .dropdown-option {
    display: block;
    padding: 1em;
    opacity: 0;
    transition: opacity 0.15s ease-in-out;
  }

  .dropdown-label {
    display: block;
    height: auto;
    background: #fff url(../img/sarrow.png) no-repeat 98%;
    border: #E3E3E3 1px solid;
    padding: .72em;
    cursor: pointer;

    &:before {
      content: " ";
      float: right;
    }
  }

  &.on {
    .dropdown-list {
      transform: scale(1, 1);
      transition-delay: 0s;

      .dropdown-option {
        opacity: 1;
        transition-delay: 0.2s;
      }
    }

    .dropdown-label:before {
      content: " ";
    }
  }

  [type="checkbox"] {
    position: relative;
    top: 1px;
    margin-right: 4px;
	width: auto;
    display: inline-block;
  }
  [type="radio"] {
    position: relative;
    top: 1px;
    margin-right: 4px;
	width: auto;
    display: inline-block;
  }
}


.step_banner1{width: 100%; height: auto; background: linear-gradient(180deg, #4B1A94 0%, #672895 100%); display: block;}

.reg_banner{height: 270px; background: linear-gradient(181deg, #843696 -39.8%, #052251 109.81%); display: block;}
.reg_banner h3{font-size: 32px; font-weight: 500; color: #fff; padding: 3em 0 0; display: block;}
.reg_banner p{font-size: 14px; color: #fff; font-weight: normal; padding: 0; display: block;}
.reg_form{background: #15245A; display: block;}
.reg_form h4{font-size: 16px; color: #fff; font-weight: 500; padding: 0; display: block;}
.reg_form label{font-size: 14px; color: #fff; font-weight: normal; padding-top: .5em; display: block;}
.reg_form input{width: 100%; background: #fff; border: none; border-radius: 5px; font-size: 12px; color: #222222; padding: 1em; display: block;}
.reg_form select{width: 100%; background: #fff; border: none; border-radius: 5px; font-size: 12px; color: #222222; padding: 1em; cursor: pointer; display: block;}
.reg_form input[type=submit]{width: auto; background: #8546AD; border: none; border-radius: 30px; font-size: 16px; color: #ffffff; text-transform: uppercase; cursor: pointer; padding: 1em 3em; margin: 2em 0 1.33em; float: right;}

.taeh_main{background: #F2F4FA; padding: 2em !important; display: block;}
.taeh_main h1{color: #222222; text-align: left; font-size: 32px; letter-spacing:normal !important; font-weight: 600; display: block;}
.taeh_main h1 span{color: #FF6400; display: inline-block;}
.taeh_main p{color: #667085; text-align: left; font-size: 16px; letter-spacing:normal !important; font-weight: 400; display: block;}
.taeh_main p span{color: #FF6400;}
.pcards{padding: 2em !important; display: block;}
.pcards img{width: auto; height: auto; max-width: 100%; border: none; margin: 0 auto 1em; display: block;}
.pcards h4{color: #000; text-align: center; font-size: 26px; letter-spacing:normal !important; font-weight: 600; display: block;}
.pcards h4 label{color: #FF6400; margin: 0; display: inline-block;}
.pcards h4 span{color: #101828; font-size: 16px; display: block; padding-top: .4em;}
.pcards p{color: #667085; font-size: 16px !important; text-align: center !important; display: block;}

.bottom_strip{width: 100%; height: 110px; background: linear-gradient(181deg, #843696 -39.8%, #052251 109.81%); display: block;}

.dyk_bs{width: 100%; height: auto; padding: 1em 0; background: linear-gradient(180deg, #4B1A94 0%, #6B2A95 100%); display: block;}
.dyk_bs p{font-size: 20px; color: #fff; display: block;}
.dyk_bs p span{font-size: 24px; color: #F6FA28; display: block;}
.dyk_bs img{width: auto; height: auto; max-width: 100%; border: none; margin: -13em auto 0; display: block;}

.pd_banner{width: 100%; height: auto; background: linear-gradient(180deg, #4B1A94 0%, #E06398 244.54%); display: block;}
.pd_banner img{width: auto; height: auto; max-width: 100%; border: none; float: left;}
.pd_banner h3{width: auto; font-size: 40px; color: #fff; font-weight: 600; padding: 1.33em 0; display: block;}
.pd_banner h3 span{width: auto; font-size: 32px; color: #F6FA28; font-weight: 400; display: block;}
.pd_banner .sp_btn{width: auto; height: auto; margin: 5.2em auto; display: block; float: none;}
.pd_banner .sp_btn span{width: auto; height: auto; color: #fff; text-align: center; font-size: 15px; margin: 0 auto; display: block; float: none;}
.pd_banner .sp_btn img{width: auto; height: 60px; max-width: auto; margin: 0 auto; display: block; float: none;}

.welcome_txt{width: 100%; height: auto; background: #FFF8F6; display: block;}
.welcome_txt h4{font-size: 32px; font-weight: 600; padding: 1em 0 0; display: block;}
.welcome_txt h4 span{color: #FF4D00;}
.welcome_txt .pbg{background: linear-gradient(180deg, #CC7FDC 0%, #E8BDF2 100%); border-radius: 20px; min-height: 268px; padding: 1em;}
.welcome_txt .pbg1{background: #CC7FDC; border-radius: 20px 20px 0 0; margin: -.7em -.66em .5em -.66em; padding: 1em;}
.welcome_txt p{font-size: 16px; color: #fff; display: block;}
.welcome_txt p strong{line-height: normal; font-weight: 400; font-size: 24px; display: block;}
.welcome_txt img{width: auto; height: 300px; max-width: 100%; border: none; margin: 17em auto 0; display: block;}
.welcome_txt h6{font-size: 16px; font-weight: 600; padding: 1em 0 0; display: block;}
.welcome_txt h6 span{font-size: 14px; font-weight: normal; display: block;}
.welcome_txt ul{padding: 1em 0 0 1em;}
.welcome_txt ul li{font-size: 12px; padding: .2em 0; list-style-position: outside; display: list-item;}
.calories_consumed{background: #fff; border-radius: 1rem; box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.04); padding: 1em; display: block;}
.calories_consumed h3{font-size: 32px; color: #000; text-align: center; font-weight: 600; display: block;}
.calories_consumed h3 span{font-size: 22px; color: #777; font-weight: normal; text-align: center; display: block;}
.calories_consumed h4{background: rgba(255, 123, 80, 0.10); border-radius: 5px; font-size: 32px; color: #FF7B50; text-align: center; font-weight: 600; padding: .5em 1em; margin: 1em auto; display: block;}
.calories_consumed p{font-size: 16px; color: #222222; text-align: center; font-weight: 500; display: block;}
.calories_consumed p span{font-size: 16px; color: #777777; text-align: center; font-weight: normal;display: block;}
.copyright{background: #333333; padding: 1.5em 0; display: block; clear: both;}
.copyright p{font-size: 17px; color: #fff; text-decoration: none; font-weight: 300; padding: .25em 0; margin: 0; display: inline-block;}
.copyright p span{color: #FF6400;}
.fs_icons{width:245px; height:auto; margin:0 auto; float: right;}
.fs_icons i{font-size:24px; color:#FFFFFF; padding:10px 15px; display:inline-table;}
.fs_icons i:hover{color:#FF6400;}
.footer a{color: #fff !important;}
.footer a.active{color: #FF6400 !important;}

.ellipse-container {
  height: 323px;
  width: 317px;
  margin: 0 auto;
  display: block;
}

.ellipse {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 29px solid #62B47F;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.ellipse::before {
  content: ' ';
  width: 254px;
  height: 252px;
  background: #FFF;
  position: absolute;
  bottom: -41px;
  right: -39px;
}

.ellipse-2 {
  width: 231.73px;
  height: 231.73px;
  border: 2px dashed #D4D3D3;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}

.ellipse-2::before {
  content: ' ';
  position: absolute;
  bottom: -3px;
  left: 28%;
  width: 120px;
  height: 30px;
  background: #FFFF;
}

.ellipse-2 p {
  margin: 0;
}

.ellipse-2 p.title {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  text-align: center;
  color: #777;
}

.ellipse-2 p.grade {
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
}
.ellipse-2 p.grade span{color: #62B47F; font-size: 26px; font-weight: bold; display: inline-block;}

.ellisep-edge-1,
.ellisep-edge-2 {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  position: absolute;
}

.ellisep-edge-1 {
  background: #62B47F;
  top: 37px;
  right: -9px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ellisep-edge-1 .dot {
  width: 7px;
  height: 7px;
  background: #FFFF;
  border-radius: 50%;
}

.ellisep-edge-2 {
  background: #62B47F;
  bottom: -2px;
  left: 26px;
}	  


.dr_banner{width: 100%; height: 10.625rem; background: linear-gradient(181deg, #843696 -39.8%, #052251 109.81%); display: block;}
.dr_banner img{width: auto; height: auto; max-width: 100%; border: none; margin: 7px auto 0; float: right;}
.dr_banner h2{width: auto; font-size: 32px; color: #fff; font-weight: 600; padding: 1.93em 0; float: left;}
.card-title{background: #0071BC; border-radius: 13px 13px 0 0; font-size: 42px; font-weight: 600; text-align: center; color: #fff !important; padding: .3em; display: block;}
.start_pro h1{text-align: center; font-size: 56px; color: #000; line-height: 36px; padding: .3em 0;}
.start_pro h1 span{text-align: center; font-size: 16px; color: #000; display: block;}
.start_pro h1 label{text-align: center; font-size: 24px; color: #000; line-height: normal; padding: 0;}
.start_pro h1 img{width: 46px; height: auto; max-width: 100%; float: right;}
.start_pro .h1ta{color: #00B072 !important;}
.calories_slide h5{width: auto; font-size: 1.75rem; color: #000; font-weight: 500; padding: 1.33em 0; display: block;}
.calories_slide h5 span{width: auto; font-size: 1.35rem; color: #000; font-weight: normal;}


.owl-prev {
  background: url('https://res.cloudinary.com/milairagny/image/upload/v1487938188/left-arrow_rlxamy.png') left center no-repeat;
  height: 54px;
  position: absolute;
  top: 50%;
  width: 27px;
  z-index: 1000;
  left: 2%;
  cursor: pointer;
  color: transparent;
  margin-top: -27px;
}

.owl-next {
  background: url('https://res.cloudinary.com/milairagny/image/upload/v1487938220/right-arrow_zwe9sf.png') right center no-repeat;
  height: 54px;
  position: absolute;
  top: 50%;
  width: 27px;
  z-index: 1000;
  right: 2%;
  cursor: pointer;
  color: transparent;
  margin-top: -27px;
}

.owl-prev:hover,
.owl-next:hover {
  opacity: 0.5;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
    background: #fff;
    border-radius: 50px;
}
.white-popup-block {
  padding:0;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
}

.popuptext {
  display: table;
}
.popuptext p {
  margin-bottom: 10px;
}
.popuptext span {
  font-weight: bold;
  float: right;
}

.item {
  position: relative;
}
.item i {
  display: none;
  font-size: 4rem;
  color: #FFF;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.item a {
  display: block;
  width: 100%;
}
.item a:hover:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  border-radius: 10px;
}
.item a:hover i {
  display: block;
  z-index: 2;
  border-radius: 10px;
}


@media only screen and (min-width: 320px) and (max-width: 480px)
{
	.pd_banner h3 {font-size: 30px; padding: 1.33em 0 .5em;}
	.pd_banner h3 span {font-size: 28px;}
	.pd_banner .sp_btn{margin: 0 auto 1em;}
	.welcome_txt img {margin: 2em auto 0;}
	.welcome_txt h4{font-size: 30px; padding: 1em .4em 0 !important;}
	.welcome_txt p{padding: 0 1em !important; margin: 1em 0;}
	.welcome_txt .pbg {min-height: 200px;}
	.reg_banner {height: auto;}
	.reg_banner h3 {padding: 1em 0 0;}
	.dr_banner h2 {font-size: 18px;}
	.dyk_bs img{margin: 0 auto 0;}
	.pd_form h1{text-align: center;}
	.pd_form img{width: auto; height: auto; max-width: 100%; border: none; margin: 0 auto; display: block;}

}

.imgBack {cursor: pointer; height: 65px !important; opacity: 0.35 !important;}
.divSubConditions {background-color: #efefef; margin-left: 10px; margin-right: 10px; padding: 10px; vertical-align: middle; text-align: center; border: 1px solid #efefef; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; color: #5f6067; font-size: 14px; border-top: 1px solid #ccc !important;}

.snb_img {padding: 2em 0 0; justify-content: left; display: flex;}

.localBtn {
  width: auto !important;
  padding: 10px !important; 
  padding-left: 30px !important;
  padding-right: 30px !important;
  background-color: #000 !important;
  color: #fff !important;
  border-radius: 50px !important;
  display: inline;
}

.localLbl {
  display: inline !important;
}

.localInput {
  width: auto !important;
  display: inline !important;
}

.div_errors {
  font-weight: bold;
}
